### Method

# Shell App is_on_workspace

#### Declaration [src]

    gboolean
    shell_app_is_on_workspace (
      ShellApp* app,
      MetaWorkspace* workspace
    )

#### Description

No description available.

#### Parameters

`workspace`

  Type: `MetaWorkspace`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.